html, head, body, p, a, h1, h2, h3, h4, h5, h6, div, img, ul, li, ol {



	padding: 0;



	margin: 0;



	outline: none;



	border: none;



}



html, body {



	margin: 0;



	padding: 0;



	width: 100%;



	height: 100%;



}



img, video {



	max-width: 100%;



}



a {



	text-decoration: none;



	color: #050505;



	/*transition: all 0.5s ease 0s;*/



}



a:hover {



	text-decoration: none;



	color: #616161;



}



.left {



	float: left;



}



.right {



	float: right;



}



ul, li {



	list-style: none;



}



.m_top02 {



	margin-top: 2px;



}



.m_top05 {



	margin-top: 5px;



}



.m_top08 {



	margin-top: 8px;



}



.m_top10 {



	margin-top: 10px;



}



.m_top20 {



	margin-top: 20px;



}



.m_top25 {



	margin-top: 25px;



}



.m_top30 {



	margin-top: 30px;



}



.m_right03 {



	margin-right: 3px;



}



.m_right05 {



	margin-right: 5px;



}



.m_right08 {



	margin-right: 8px;



}



.m_right10 {



	margin-right: 10px;



}



.m_right15 {



	margin-right: 15px;



}



.m_right20 {



	margin-right: 20px;



}



.m_right30 {



	margin-right: 30px;



}



.m_right50 {



	margin-right: 50px;



}



.m_left05 {



	margin-left: 5px;



}



.m_left10 {



	margin-left: 10px;



}



.m_left20 {



	margin-left: 20px;



}



.m_left30 {



	margin-left: 30px;



}



.m_left40 {



	margin-left: 40px;



}



.m_bot05 {



	margin-bottom: 5px;



}



.m_bot08 {



	margin-bottom: 8px;



}



.m_bot10 {



	margin-bottom: 10px;



}



.m_bot15 {



	margin-bottom: 15px;



}



.m_bot20 {



	margin-bottom: 20px;



}



.m_bot25 {



	margin-bottom: 25px;



}



.m_bot30 {



	margin-bottom: 30px;



}



.p_top02 {



	padding-top: 2px;



}



.p_top05 {



	padding-top: 5px;



}



.p_top10 {



	padding-top: 10px;



}



.p_top15 {



	padding-top: 15px;



}



.p_top20 {



	padding-top: 20px;



}



.p_top25 {



	padding-top: 25px;



}



.p_top45 {



	padding-top: 45px;



}



.p_left05 {



	padding-left: 5px;



}



.p_left10 {



	padding-left: 10px;



}



.p_left15 {



	padding-left: 15px;



}



.p_left20 {



	padding-left: 20px;



}



.p_left30 {



	padding-left: 30px;



}



.p_left35 {



	padding-left: 35px;



}



.p_left70 {



	padding-left: 70px;



}



.p_left110 {



	padding-left: 110px;



}



.p_bot05 {



	padding-bottom: 5px;



}



.p_bot08 {



	padding-bottom: 8px;



}



.p_bot10 {



	padding-bottom: 10px;



}



.p_bot15 {



	padding-bottom: 15px;



}



.p_bot20 {



	padding-bottom: 20px;



}



.p_bot30 {



	padding-bottom: 30px;



}



.p_bot50 {



	padding-bottom: 50px;



}



.p_rig05 {



	padding-right: 5px;



}



.p_rig10 {



	padding-right: 10px;



}



.p_rig15 {



	padding-right: 15px;



}



.p_rig20 {



	padding-right: 20px;



}



.p_rig25 {



	padding-right: 25px;



}



.p_rig30 {



	padding-right: 30px;



}



a, a:focus, a:visited, a:hover {



	outline: none;



	text-decoration: none;



}



body {



	font-family: 'gt_walsheimregular';



	color: #212121;



	font-size: 18px;



	line-height: 24px;



	padding: 0;



	margin: 0;



}



.left {



	float: left;



}



.right {



	float: right;



}



.clearfix {



	clear: both;



}



h1 {



	font-size: 90px;



	font-family: 'gt_sectra_displaybold';



	line-height: 90px;



	color: #fff;



	padding: 0 0 55px 0;



}



h2 {



	font-size: 60px;



	font-family: 'gt_sectra_displaybold';



	line-height: 65px;



	color: #212121;



	padding: 0 0 35px 0;



}



h3 {



	font-family: 'gt_walsheimbold';



	font-size: 22px;



	line-height: 28px;



	color: #212121;



	padding: 0 0 30px 0;



}



.bannerimage {



	width: 100%;



	text-align: center;



	position: relative;



	background-size: cover !important;



	height: 100vh;



}



/*.bannerimage img{width:100%;}*/















.bannertext {



	position: absolute;



	width: 100%;



	bottom: 15%;



	left: 0;



	text-align: center;



	color: #fff;



}



a.largebutt {



	width: 360px;



	height: 60px;



	line-height: 58px;



	border: 2px solid #fff;



	color: #fff;



	font-family: 'gt_walsheimbold';



	font-size: 18px;



	transition: none;



	display: inline-block;



}



a:hover.largebutt {



	background: #000;



	border: 2px solid #000;



	color: #fff;



}



a.mediumbutton {



	width: 165px;



	height: 45px;



	line-height: 45px;



	border: 1px solid #212121;



	color: #212121;



	font-family: 'gt_walsheimbold';



	font-size: 18px;



}



a:hover.mediumbutton {



	background: #000;



	border: 1px solid #000;



	color: #fff;



}



.bannerimage a.largebutt {



	display: inline-block;



}



p {



	padding: 0 0 25px 0;



}



header {



	width: 100%;



	height: 124px;



	padding: 40px 0px;



	position: fixed;



	top: 0;



	left: 0;



	z-index: 99999;



	-webkit-transition: height 0.1s;



	-moz-transition: height 0.1s;



	transition: height 0.1s;



	z-index: 9999;



}



header.smaller {



	background: #fff;



	height: 90px;



	padding: 30px 0px;



	box-shadow: inset 0 -1px 0 0 rgba(0,0,0,0.05);



	-webkit-transition: none;



	-moz-transition: none;



	transition: none;



}



header.innerpage{box-shadow: inset 0 -1px 0 0 rgba(0,0,0,0.05) transparent; /*background:#fff !important;*/}







.logo {



	float: right;



}



header .logo img {



transition-delay: 0s;







    transition-duration: 0.3s;







    transition-property: width;







    transition-timing-function: ease;







    /*width:283px;*/







}



header .logo img.blacklogo {



	/*transition-delay: 0s;







    transition-duration: 0.3s;







    transition-property: width;







    transition-timing-function: ease;*/







	width: 0px;
	transition:all .15s ease-out;



}



header.smaller.logo img.blacklogo {



	width: 200px !important;



}



.bannerouter {



	position: relative;



}



img.blacklogo {



	/*display: none;*/ opacity: 0;



	width: 0px;



}



header.smaller img.blacklogo {



	opacity: 1; /*transition-delay: 0s;







    transition-duration: 0.3s;







    transition-property: width;







    transition-timing-function: ease;*/



	width: 200px;
	transition:all .15s ease-in;



}



header.smaller img.whitelogo {



	/*display: none;*/ opacity: 0;



	width: 0px;
	transition:all .15s ease-out;



}



header.smaller:hover {



	height: 222px;



}



header:hover {



	background: #fff;



	height: 240px;



	box-shadow: inset 0 -1px 0 0 rgba(0,0,0,0.05);



}



header:hover a {



	color: #212121 !important;



}



header:hover .logo img {



	display: none;



}



header:hover .logo img.blacklogo {



	opacity: 1;



	display: block;



	width: 283px;



}



header.samller:hover .logo img.blacklogo {



	opacity: 1;



	display: block;



	width: 200px !important;



}



.navouter {



	float: left;



}



.arrowbanner {



	position: absolute;



	width: 100%;



	text-align: center;



	bottom: -85px;



	z-index: 9;



	display: none;



}



.bounce {



	position: absolute;



	bottom: -15px;



	left: 50%;



	width: 60px;



	height: 60px;



	margin-left: -30px;



	-webkit-border-radius: 50%;



	-moz-border-radius: 50%;



	-ms-border-radius: 50%;



	border-radius: 50%;



	/*animation: bounce 2s infinite;







	-webkit-animation: bounce 2s infinite;







	-moz-animation: bounce 2s infinite;







	-o-animation: bounce 2s infinite;*/







	z-index: 999;



}



 @-webkit-keyframes bounce {



 0%, 20%, 50%, 80%, 100% {



 -webkit-transform: translateY(0);



}



 40% {



 -webkit-transform: translateY(-30px);



}



 60% {



 -webkit-transform: translateY(-15px);



}



}



 @-moz-keyframes bounce {



 0%, 20%, 50%, 80%, 100% {



 -moz-transform: translateY(0);



}



 40% {



 -moz-transform: translateY(-30px);



}



 60% {



 -moz-transform: translateY(-15px);



}



}



 @-o-keyframes bounce {



 0%, 20%, 50%, 80%, 100% {



 -o-transform: translateY(0);



}



 40% {



 -o-transform: translateY(-30px);



}



 60% {



 -o-transform: translateY(-15px);



}



}



 @keyframes bounce {



 0%, 20%, 50%, 80%, 100% {



 transform: translateY(0);



}



 40% {



 transform: translateY(-30px);



}



 60% {



 transform: translateY(-15px);



}



}



.rangesec {



	padding: 120px 0 60px 0;



}



.rangeleftpic {



	width: 50%;



	float: left;



}



.rangerightpic {



	width: 50%;



	float: right;



}



.picinner {



	float: left;



	position: relative;



	overflow: hidden;



	width: 50%;



}



.picinner img {



	border: 1px solid #fff;



}



.pictotal {



	float: left;



	position: relative;



	overflow: hidden;



}



.pictotal img {



	border: 1px solid #fff;



	height: 100%;



	width: 100%;



}



.rangeouter {



	padding-top: 30px;



}



.catagoryname {



	position: absolute;



	width: 100%;



	height: 100%;



	left: 0;



	top: 0;



	height: 100%;



	opacity: 0;



	transition: all 0.5s ease 0s;



	font-size: 50px;



	line-height: 46px;



	color: #fff;



	font-family: 'gt_walsheimbold';



	padding: 115px 0 0 0;



	text-align: center;



}



.picinner:hover .catagoryname {



	display: block;



	opacity: 1;



	background: rgba(33,33,33,0.2);



}



.pictotal:hover .catagoryname {



	display: block;



	opacity: 1;



	background: rgba(33,33,33,0.2);



}



.catagoryname1 {



	position: absolute;



	width: 100%;



	height: 100%;



	left: 0;



	top: 0;



	height: 100%;



	opacity: 0;



	transition: all 0.5s ease 0s;



	font-size: 50px;



	line-height: 55px;



	color: #fff;



	font-family: 'gt_walsheimbold';



	padding: 45% 0 0 0;



	text-align: center;



}



.pictotal:hover .catagoryname1 {



	display: block;



	opacity: 1;



	background: rgba(33,33,33,0.4);



}



.enveronment_sec {



	padding: 60px 0;



	/*background: #f2efef;*/



}



.enveronmentcont {



	text-align: center;



}



.enveronmentcont h3 {



	padding: 0 0 55px 0;



}



.enveronmentcont p {



	font-size: 22px;



	line-height: 32px;



	padding: 0 10% 13% 10%;



}



.enveronmentcont a.mediumbutton {



	display: inline-block;



}



.bottompicsec {



	padding: 60px 0;



}



.bottompicleft {



	width: 49.5%;



	float: left;



	position: relative;



	overflow: hidden;



	transition: all 0.5s ease 0s;



}



.bottopicinnertext {



	position: absolute;



	width: 100%;



	text-align: center;



	z-index: 9;



	bottom: 32%;



	text-align: center;



}



.bottopicinnertext a.mediumbutton {



	display: inline-block;



}



.bottomoverlay {



	opacity: 0;



	width: 100%;



	height: 100%;



	position: absolute;



	left: 0;



	top: 0;



	transition: all 0.5s ease 0s;



}



.bottompicleft:hover .bottomoverlay {



	display: block;



	opacity: 1;



	background: rgba(33,33,33,0.1);



}



.bottompicright {



	width: 49%;



	float: right;



}



.rightcolorbox {



	padding: 55px;



	text-align: center;



	color: #212121;



	background: #ffe496;



	font-size: 22px;



	line-height: 32px;



	transition: all 0.5s ease 0s;



	margin-bottom: 18px;



}



.rightcolorbox h2 {



	padding: 5px 0 15px 0;



}



.rightcolorbox:hover {



	background: #F2CA80;


}

.rightcolorbox:hover a p {



	color:#000 !important;


}



.discoverybox {



	transition: all 0.5s ease 0s;



	padding: 30px;



	background: #fff4e0;



	text-align: center;



}



.discoverybox:hover {



	background: #F2E1C7;



}



.discoverybox h3 {



	font-size: 40px;



	font-family: 'gt_sectra_display_trial_regRg';



	line-height: 45px;



	padding: 0 0 20px 0;



}



.imgbutt {



	position: absolute;



	width: 100%;



	left: 0;



	top: 35px;



}



.discoverybox a.mediumbutton {



	width: auto;



	display: inline-block;



	padding: 0 25px;



	color: #fff;



	border: 1px solid #fff;



}



.discoverybox a:hover.mediumbutton {



	border: 1px solid #000;



}



footer {



	background: #f2efef;



	padding: 70px 0;



}



.footerlink {



	float: right;



	padding: 0;



}



ul.footerlinkright li {



	float: left;



	padding: 0 20px;



}



ul.footerlinkright li a {



	font-size: 18px;



	text-decoration: underline;



	font-family: 'gt_walsheimbold';



	color: #212121;



}



ul.footerlinkright li a:hover {



	color: #616161;



	text-decoration: none;



}



.pinterestpic {



	padding: 30px 0 0 20px;



	color: #212121;



}



.pinterestpic img {



	margin-right: 12px;



}



.pinterestpic a {



	color: #212121;



}



.pinterestpic a:hover {



	color: #616161;



}



.footerleftcont {



	float: left;



	width: 600px;



	font-size: 18px;



	line-height: 32px;



}



.footerlogo {



	padding: 0 0 38px 0;
	display:none;



}



.copyright {



	padding: 35px 0 0 0;



	font-size: 13px;



}



.copyright a {



	padding: 0 8px;



	color: #212121;



	text-decoration: underline;



}



.copyright a:hover {



	text-decoration: none;



}



.explorerange {



	display: none;



}



/*.textinnerbanner a.largebutt {







	display: inline-block;







	background: #2c2c2c;







border: 2px solid #2c2c2c;







}







*/







.textinnerbanner a:hover.largebutt {



	color: #fff;



	background: #000;



	border: 2px solid #000;



}



.exploretext p {



	font-size: 22px;



	line-height: 32px;



}



.responsivepic {



	display: none;



}



.mobilepinterest {



	display: none;



}



.mobilepinterest {



	padding: 0 0 30px 0;



	color: #212121;



}



.mobilepinterest img {



	margin-left: 12px;



}



.mobilepinterest a {



	color: #212121;



}



.mobilepinterest a:hover {



	color: #616161;



}



header.innerpage .nav_menu > ul > li > a {



	color: #212121 !important;



	border-bottom: 2px solid rgba(0,0,0,0);



}



header.innerpage .nav_menu > ul > li:hover > a {



	color: #212121;



	border-bottom: 2px solid #212121;



}



.innerpagecont {



	padding: 120px 0 0 0;



}



.enveron_mainheading {



	padding: 80px 0 50px 0;



	text-align: center;



}



.approach_heading {



	padding: 80px 0 50px 0;



	text-align: center;



}



.environmentpic {



	padding: 0 0 70px 0;



}



.caption {



	padding: 15px 0 0 0;



}



.pinkenvironment {



	background: #fff4e0;/*margin: 35px 0;*/







}



header.innerpage:hover .logo img {



	display: block;



}



.nav_menu {



	float: left;



}



.innerboxsec {



	padding: 50px 0 80px 0;



}



.innerboxsec .rightcolorbox {



	width: 49%;



	float: left;



	padding: 65px;



}



.innerboxsec .discoverybox {



	width: 49%;



	float: right;



}



html, body {



	margin: 0;



	padding: 0;



	width: 100%;



	height: 100%;



}



nav {



	width: 30px;



	height: 80px;



	position: fixed;



	left: 20px;



	top: 55%;



	z-index: 9;



}



nav ul {



	list-style-type: none;



	margin: 0;



	padding: 0;



}



nav ul li {



	padding: 8px 0;



	list-style-type: none;



	margin: 0;



}



nav ul li a {



	background: #000000;



	width: 7px;



	height: 7px;



	display: block;



	font-size: 0;



	text-decoration: none;



	border-radius: 6px;



}



nav ul li a.active {



	background: #999999;



}



.content {



	width: 100%;



	height: 100%;



}



.content > section {



	width: 100%;



	height: 100%;



}



#banner2 {



	background: url(../images/approachbanner-pic1.jpg) no-repeat 90% 170px #fff4e0;



	height: 100vh;



	background-size: 550px;



	padding: 90px 0;



}



#banner3 {



	background: url(../images/approachbanner-pic2.jpg) no-repeat right 0 #fac18a;



	height: 100vh;



	background-size: 55%;



	padding: 90px 0;



}



#banner4 {



	background: url(../images/approachbanner-pic3.jpg) no-repeat right 170px #ffeaab;



	height: 100vh;



	background-size: 45%;



	padding: 90px 0;



}



#banner5 {



	background: url(../images/approachbanner-pic4.jpg) no-repeat right 100px #d5e6e0;



	height: 100vh;



	background-size: 35%;



	padding: 90px 0;



}



/* Not included in the download archive */















.go-back {



	margin: 0 auto;



	padding: 200px 0;



	max-width: 450px;



	font-size: 16px;



	text-align: center;



}



.go-back a {



	color: rgba(255,255,255, 0.9);



	line-height: 180%;



	text-transform: none;



	font-weight: normal;



}



.slidebancont {



	width: 400px;



	font-size: 22px;



	line-height: 32px;



	padding-top: 14%;



}



.slidebancont h1 {



	color: #000000;



	font-size: 100px;



	line-height: 100px;



	font-family: 'gt_sectra_display_trial_regRg';



	font-weight: bold;



}



.slidebancont2 {



	width: 400px;



	font-size: 22px;



	line-height: 32px;



	padding-top: 20%;



}



.slidebancont2 h1 {



	color: #000000;



	font-size: 100px;



	line-height: 100px;



	font-family: 'gt_sectra_display_trial_regRg';



	font-weight: bold;



}



.explorebutt {



	padding: 110px 0;



	text-align: center;



}



.explorebutt a.largebutt {



	display: inline-block;



	color: #212121;



	border: 1px solid #212121;



	width: 370px;



}



.explorebutt a:hover.largebutt {



	color: #fff;



	background:#000;



}



.yearsec {



	padding: 10px 0 55px 0;



	text-align: center;



}



.yearsecinner {



	display: inline-block;



	padding: 0 45px;



	font-size: 17px;



	font-family: 'gt_walsheimbold';



}



.yearsecinner span {



	display: block;



	font-family: 'gt_sectra_display_trial_regRg';



	font-weight: bold;



	font-size: 60px;



	line-height: 80px;



}



.introtext {



	font-size: 22px;



	line-height: 32px;



	padding: 0 10% 48px 10%;



}



.contactpage {



	padding: 80px 0;



}



.contactleft {



	width: 384px;



	padding: 25px 30px 35px 0;



	float: left;



	line-height: 32px;



}



.contactfield {



	width: 530px;



	float: left;



	padding-top: 25px;



}



.form-group {



	position: relative;



}



.form-label {



	position: absolute;



	left: 15px;



	top: 14px;



	color: #999;



	z-index: 10;



	transition: transform 150ms ease-out, font-size 150ms ease-out;



	font-size: 17px;



	cursor: text;



}



.focused .form-label {



	transform: translateY(-200%);



	font-size: 15px;



	padding: 0 6px;



	background: #fff;



	top: 38px;



}



.form-input {



	position: relative;



	padding: 12px 0px 5px 0;



	width: 100%;



	outline: 0;



	border: 0;



	box-shadow: 0 1px 0 0 #e5e5e5;



	transition: box-shadow 150ms ease-out;



}



.form-input.filled {



	box-shadow: 0 2px 0 0 lightgreen;



}



.contactfield .form-control {



	border: 1px solid #d5d5d5;



	border-radius: 0;



	box-shadow: none;



	height: 50px;



	font-size: 17px;



	color: #212121;



}



.contactfield .form-control:focus {



	border: 1px solid #212121;



}



.contactfield textarea.form-control {



	height: 200px;



}



.mediumbuttoninput {



	width: 200px;



	height: 60px;



	line-height: 58px;



	border: 1px solid #212121;



	color: #212121;



	font-family: 'gt_walsheimbold';



	font-size: 18px;



	background: none;



	color: #212121;



	margin-top: 15px;



	/*transition: all 0.5s ease 0s;*/



}



.mediumbuttoninput:hover {



	background: #000;



	color: #fff;



}



.contactnewsletter {



	background: #fff4e0;



	padding: 80px 0;



}



.newsinner {



	padding: 0;



	float: right;



	width: 100%;



}



.newsinner .form-control {



	border: 0px solid #d5d5d5;



	border-radius: 0;



	box-shadow: none;



	height: 60px;



	font-size: 17px;



	color: #212121;



	width: 395px;



	margin-right: 15px;



}



.newsinner .form-group {



	float: left;



}



.newsinner .mediumbuttoninput {



	margin-top: 0;



}



.product_overview {



	padding: 80px 0;



}



.productname {



	padding-top: 18px;



	padding-bottom: 25px;



}



.overwiewinner {



	text-align: center;



	margin: 30px 0;



	cursor: pointer;



}



.productname h4 {



	display: block;



	/*font-family: 'gt_sectra_display_trialRgIt';*/



	padding: 5px 0 0 0;



	margin-top: 5x;



}



.productname {



	opacity: 1;



	transition: opacity .25s ease-in-out;



	-moz-transition: opacity .25s ease-in-out;



	-webkit-transition: opacity .25s ease-in-out;



}



.overwiewinner:hover .productname {



	opacity: 0.3;



}



.productpic {



	overflow: hidden;



}



.overwiewinner .productpic img {



	max-width: 100%;



	/*height: 100%;*/



	-moz-transition: all 0.3s;



	-webkit-transition: all 0.3s;



	transition: all 0.3s;



}



.overwiewinner:hover .productpic img {



	-moz-transform: scale(1.04);



	-webkit-transform: scale(1.04);



	transform: scale(1.04);



}



body.case-study {



	background: #fff4e0;



}



.casestydy_inner {



	padding: 80px 0 80px 0;



	text-align: center;



}



.casestydy_inner p {



	padding: 0 0 45px 0;



}



body.case-study header.smaller {



/*background: #fff4e0;*/







}



.outerslider .owl-theme .owl-controls {



	position: absolute;



	right: 0;



	bottom: 0;



}



.outerslider .owl-theme .owl-controls .owl-nav div.owl-prev {



	font-size: 0;



	background: url(../images/sliderarrowleft.jpg) no-repeat 0 0;



	width: 39px;



	height: 39px;



	border-radius: 0;



	margin: 0 1px;



}



.outerslider .owl-theme .owl-controls .owl-nav div.owl-next {



	font-size: 0;



	background: url(../images/sliderarrowright.jpg) no-repeat 0 0;



	width: 39px;



	height: 39px;



	border-radius: 0;



	margin: 0 1px;



}



.featureproduct {



	background: #fff;



	padding: 90px 0;



}



.ittalictext {



	font-family: 'gt_sectra_display_trialRgIt';



}



.casecont {



	padding: 100px 50px;



	text-align: center;



}



.fullwidthimage img {



	width: 100%;



}



.producttestisec {



	padding: 0 0 90px 0;



}



.producttestisec h3 {



	font-family: 'gt_sectra_fineregular';



	font-size: 45px;



	line-height: 55px;



	padding: 0 108px 30px 0;



}



.producttestisec1 {



	padding: 0 0 90px 0;



}



.producttestisec1 h3 {



	font-family: 'gt_sectra_fineregular';



	font-size: 45px;



	line-height: 55px;



}



.producttestisec1 h3 a {



	font-size: 40px;



	line-height: 47px;



	color: #212121;



	display: block;



}



.contleftpadd {



	padding: 0 0 0 40px;



	font-size: 16px;



}



.responsivepic {



	display: none;



}



.designer_heading {



	padding: 85px 0 130px 0;



	text-align: center;



}



.designerinner {



	padding: 0 0 30px 0;



}



.desinnersec {



	border-bottom: 1px solid #707070;



	padding: 0 0 65px 0;



	margin-bottom: 35px;



}



.desinnersec:last-child {



	border-bottom: none;



}



.designleft {



	width: 580px;



	float: left;



}



.designright {



	float: right;



	width: 500px;



	padding: 50px 0 0 0;



}



.designright img {



	margin: 0 15px;



	float: right;



	max-width: 100%;



	width: 44%;



}



.designname {



	font-family: 'gt_walsheimbold';



	font-size: 22px;



	line-height: 28px;



	color: #212121;



	padding: 0 0 30px 0;



}



.designname span {



	font-family: 'gt_sectra_display_trialRgIt';



	padding: 0 0 0 15px;



	font-size: 18px;



}



a.shortbutton {



	width: 90px;



	height: 30px;



	line-height: 28px;



	border: 1px solid #212121;



	color: #212121;



	font-family: 'gt_walsheimbold';



	font-size: 16px;



	display: inline-block;



	text-align: center;



}



a:hover.shortbutton {



	background: #000;



	color: #fff;



}



.responsivearrow {



	display: none;



}



.desinnersectop {



	background: #fff4e0;



	padding: 90px 0;



	margin-bottom: 65px;



}



.desinnersectop .designright {



	float: right; /*width:auto;*/



}



.desinnersectop .designright img {



	margin: 0 50px;



}



a.morelink {



	font-family: 'gt_sectra_display_trialRgIt';



	color: #212121;



	text-decoration: underline;



}



a:hover.morelink {



	text-decoration: none;



}



.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {



	padding-left: 6px;



	padding-right: 6px;



}



.materialsmenu {



	padding: 0 0 100px 0;



	text-align: center;



}



.materialsmenu ul {



	width: 100%;



}



.materialsmenu ul li {



	float: left;



	width: 33.33%;



	text-align: center;



	border-bottom: 1px solid #f2efef;



}



.materialsmenu ul li a {



	padding: 0 0 17px 0;



	display: block;



	font-size: 22px;



	color: #212121;



	border-bottom: 2px solid #f2efef;



}



.materialsmenu ul li:hover a {



	border-bottom: 2px solid #212121;



}



.materialsmenu ul li.active a {



	border-bottom: 2px solid #212121;



	font-family: 'gt_walsheimbold';



}



.materialsleft {



	width: 380px;



	float: left;



}



.materialsright {



	float: right;



	width: 750px;



	padding: 25px 0 0 0;



}



.materialsright img {



	margin: 0 15px;



	float: right;



	max-width: 100%;



}



.materialsleft a.shortbutton {



	margin-top: 25px;



}



.ittalicsub {



	font-family: 'gt_sectra_display_trialRgIt';



	font-size: 18px;



}



.materialsist {



	padding: 0 0 35px 0;



}



.productslider .item {



	margin: 0 7px;



}



.productslider .owl-theme .owl-controls {



	position: absolute;



	left: 0;



	top: 43%;



	width: 100%;



	margin: 0;



}



.productslider .owl-theme .owl-controls .owl-nav div.owl-prev {



	font-size: 0;



	background: url(../images/sliderarrowleft.jpg) no-repeat 0 0;



	width: 39px;



	height: 39px;



	border-radius: 0;



	float: left;



	margin: 0;



}



.productslider .owl-theme .owl-controls .owl-nav div.owl-next {



	font-size: 0;



	background: url(../images/sliderarrowright.jpg) no-repeat 0 0;



	width: 39px;



	height: 39px;



	border-radius: 0;



	float: right;



	margin: 0;



}



.productslider .owl-dot {



	display: none !important;



}



.materialsright_slider {



	width: 45%;



	float: right;



}



.locatorleft {



	width: 29%;



	float: left;



}



.locatorright {



	float: right;



	width: 67%;



}



.locatorleft .form-control {



	height: 56px;



	border-radius: 0;



	box-shadow: none;



	border: 1px solid #000;



	font-size: 17px;



}



.locatorleft .form-group {



	margin-bottom: 20px;



}



.locationsec {



	padding-top: 20px;



}



.content {



	overflow: auto;



	position: relative;



	height: 350px;



	-webkit-box-sizing: border-box;



	-moz-box-sizing: border-box;



	box-sizing: border-box;



}



.addresssec {



	position: relative;



	padding: 0 0 25px 30px;



}



.locationicon {



	position: absolute;



	left: 0;



	top: 2px;
	height:18px;



}



.locatorrighticon {



	padding: 15px 0 0 0;



	text-align: left;



	font-size: 16px;



}



.locatorrighticon span {



	padding: 15px 30px 15px 0;
	float:left;



}



.locatorrighticon span img {



	margin-right: 6px;



	position: relative;



	top: -3px;
	height: 20px;



}



.product1slider, .callbacks_container {



	position: relative;



	height: 100vh;



}







.product12slider, .callbacks_container1 {



	position: relative;



	height: 100vh;



}



.callbacks_nav.callbacks1_nav.prev, .callbacks_nav.callbacks2_nav.prev {



	width: 39px;



	height: 39px;



	font-size: 0;



	display: block;



	position: absolute;



	right: 40px;



	bottom: 0;



	z-index: 99;



	background: url(../images/sliderarrowleft.jpg) no-repeat 0 0;



}



.callbacks_nav.callbacks1_nav.next, .callbacks_nav.callbacks2_nav.next {



	width: 39px;



	height: 39px;



	font-size: 0;



	display: block;



	position: absolute;



	right: 0;



	bottom: 0;



	z-index: 99;



	background: url(../images/sliderarrowright.jpg) no-repeat 0 0;



}



.productbannertext {



	position: absolute;



	z-index: 99;



	background: rgba(255,255,255,0.9);



	width: 390px;



	padding:20px 30px;



	text-align: center;



	left: 0;



	top:50%;



	font-size: 19px;



	line-height: 29px;



}

.protext{display:none;}

.productbannertext h1 {



	color: #050505;



	font-size: 60px;



	line-height: 60px;



	padding: 0 0 26px 0;



}



.authortext {



	display: block;



	font-size: 19px;



	padding: 0 0 25px 0;



	font-family: 'gt_sectra_display_trialRgIt';



}



.authortext a {



	text-decoration: underline;



}



.productcolorsec {



	padding: 70px 0 70px 0;



}



.colordesktopleft {



	width: 450px;



	float: left;



}



.colordesktopright {



	width: 670px;



	float: right;



	text-align: center;



}



.colordesktopleft ul li {



	padding: 20px 0 20px 53px;

	position:relative;



}

.starttext{color: #9A9A9A;

font-size: 13px;

padding: 25px 0 25px 45px;}

.colordesktopleft ul li img.tabcoloricon{position:absolute; left:0; top:17px;}





.colordesktopleft ul li a {



	color: #000;



}



.colordesktopleft ul li a.graytext {



	color: #9A9A9A;



}



.colordesktopleft ul li a:hover {



	text-decoration: underline;



}



.owl-carousel4 .owl-item img,h1 {



	width: auto !important;



	display: inline-block !important;



}



.productslider2 .owl-theme .owl-controls {



	position: absolute;



	right: 0;



	bottom: 14px;



}



.productslider2 .owl-theme .owl-controls .owl-nav div.owl-prev {



	font-size: 0;



	background: url(../images/sliderarrowleft.jpg) no-repeat 0 0;



	width: 39px;



	height: 39px;



	border-radius: 0;



	/*float: left;*/



	margin: 1px;



}



.productslider2 .owl-theme .owl-controls .owl-nav div.owl-next {



	font-size: 0;



	background: url(../images/sliderarrowright.jpg) no-repeat 0 0;



	width: 39px;



	height: 39px;



	border-radius: 0;



	/*float: right;*/



	margin: 1px;



}



.productslider2 .owl-dot {



	display: none !important;



}



.tabproduct {



	background: #fff4e0;



	padding: 70px 0;



}



ul.tabs {



	margin: 0;



	padding: 0;



	float: left;



	list-style: none;



	width: 100%;

	border-bottom: 3px solid #fff;



}



ul.tabs li {



	float: left;



	margin: 0;



	cursor: pointer;



	padding: 14px 21px;



	border-left: none;



	overflow: hidden;



	position: relative;



	width: 29.33%;



	text-align: center;



	font-size: 22px;



	border-bottom: 2px solid #fffcf7;

	margin:0 25px;

	margin-bottom: -2px;



	/*transition: all 0.5s ease 0s;*/



}

ul.tabs li:last-child {margin-left:0; margin-right:0; width: 32.9%;}

ul.tabs li:first-child {margin-right:0; margin-left:0;}

ul.tabs li:hover {



	border-bottom: 2px solid #403f3e;



	/*color: #908e8e;*/



}



ul.tabs li.active {



	border-bottom: 2px solid #403f3e;



	/*font-family: 'gt_walsheimbold';*/



}



.tab_container {



	clear: both;



	float: left;



	width: 100%;



}



.tab_content {



	padding: 86px 120px 0 120px;



	/*font-size: 18px;*/















	display: none; /*line-height:27px; */



}



#tabcontainer {



	margin: 0 auto;



}



.tab_content strong {



	font-weight: bold;



}



.tab_content td {



	padding: 0 0 6px 0;



}



.tab_content h3 {



	padding: 0 0 15px 0;



	font-size: 20px;



}



.filelisting {



	text-align: center;



}



.filelisting ul li {



	display: inline-block;



	padding: 0 27px;



	vertical-align: top;



}



.filelisting ul li span {



	display: block;



	padding-top: 20px;



}



.filelisting ul li a {



	color: #000;



	font-weight: bold;



}



.moreproduct {



	padding: 70px 0;



}



.relatedgray {



	padding: 20px;



	text-align: center;



	min-height: 91px;



}



.relatedgray span {



	display: block;



	font-family: 'gt_sectra_display_trialRgIt';



	padding-top: 2px;



}



.relatedproduct {



	margin-top: 20px;



	transition: all 0.5s ease 0s;



}



.relatedproduct:hover .relatedgray {



	/*background: #F2E1C7;*/



	transition: all 0.5s ease 0s;



	color: #616161;



}



.relatedproduct:hover img {



	opacity: 0.75;



	transition: all 0.5s ease 0s;



}



.relatedslider {



	padding: 0 0 70px 0;



}



.mobilecolor {



	display: none;
	padding-bottom:30px;



}



.mobileaccordian {



	display: none;



}



.technology { /*header of 2nd demo*/



	cursor: hand;



	cursor: pointer;



	background: #fff4e0;



	padding: 18px 20px;



	border-bottom: 1px solid #e6ddcc;



	text-align: center;



}



.openlanguage { /*class added to contents of 2nd demo when they are open*/



	color: #000000;



	font-weight: bold;



	font-size: 18px;



	position: relative;



	border: none;



	line-height:24px;



}



.closedlanguage { /*class added to contents of 2nd demo when they are closed*/



	color: #000000;



	font-weight: bold;



	font-size: 18px;



	position: relative;



	line-height:24px;



}



.accordprefix {



	position: absolute;



	right: 18px;



	top: 17px;



}



.thelanguage {



	padding: 20px;



	text-align: center;



	font-size: 15px;



	background: #fff9f2;



	line-height: 20px;



}



.thelanguage p {



	padding: 15px 0;



}



.thelanguage p span {



	font-family: 'gt_sectra_display_trialRgIt';



}



.tab_container1 .tab_content {



	padding: 100px 0;



}

#tabcontainer1 ul.tabs{border-bottom: 2px solid #f2efef;}

#tabcontainer1 ul.tabs li {



	border-bottom: 2px solid #f2efef;



}



#tabcontainer1 ul.tabs li.active {



	border-bottom: 2px solid #212121 !important;



	/*font-family: 'gt_walsheimbold';*/



}



#tabcontainer1 ul.tabs li:hover {



	border-bottom: 2px solid #212121 !important;



	/*color: #908e8e;*/



}



.nav_menu > ul > li:first-child > a {



	margin-left: 0 !important;



}



.o-form .o-form-header {



	float: left;



	background: #fff4e0 !important;



	font-family: 'gt_walsheimregular';



	color: #212121;



	font-size: 18px;



	width: 41%;



}



.o-form form {



	float: right;



	width: 58%;



	padding: 35px 0 0 35px !important;



}



.o-form {



	border: none !important;



}



.o-form .o-form-row {



	margin-top: 0 !important;



}



.o-form .o-form-row label {



	display: none !important;



}



.o-form h2#o-form-title {



	font-family: 'gt_walsheimbold';



	font-size: 22px;



	line-height: 28px;



	color: #212121;



	padding: 0 0 30px 0;



}



.o-form p {



	font-family: 'gt_walsheimregular' !important;



	color: #212121 !important;



	font-size: 18px !important;



	line-height: 24px !important;



}



.newsinner #FormValue_EmailAddress {



	border: 0px solid #d5d5d5;



	border-radius: 0;



	box-shadow: none;



	height: 60px;



	font-size: 17px;



	color: #212121;



	padding: 0 15px;



	width: 386px;



	margin-right: 15px;



}



.o-form .o-form-row {



	display: inline;



}



#FormButton_Subscribe {



	width: 180px;



	height: 60px;



	line-height: 58px;



	border: 1px solid #212121;



	color: #212121;



	font-family: 'gt_walsheimbold';



	font-size: 18px;



	background: none;



	color: #212121;



	margin-top: 15px;



	/*transition: all 0.5s ease 0s;*/



}



#FormButton_Subscribe:hover {



	background: #000;



	color: #fff;



}



header.smaller .logo {



	padding-top: 0;



}



.textinnerbanner {



	width: 50%;



	margin: 0 auto;



}



/*--ADD--*/



.colordesktopright a.prev {



	position: absolute;



	background: url(../images/sliderarrowleft.jpg) no-repeat 0 0;



	width: 39px;



	height: 39px;



	font-size: 0;



	right: 165px;



	/*bottom: 0;*/



	cursor: pointer;



}



.colordesktopright a.next {



	position: absolute;



	background: url(../images/sliderarrowright.jpg) no-repeat 0 0;



	width: 39px;



	height: 39px;



	font-size: 0;



	right: 115px;



	/*bottom: 0;*/



	cursor: pointer;



}



.colordesktopleft ul li.graytext {



	color: #999;



}



.designerlink {



	color: #212121;



	text-decoration: underline;



}



.rslides {



	height: 100vh;



}



/*.productpage {



    height: 100vh;



}*/



.innerpage.smaller .logo img {



    width: 200px;



}



.myItem h4 {



	margin-top: 5px;



	padding-top: 0;



	text-align: center;



}



.myItem p {



	/*margin-top: 5px;*/



	padding: 5px 0 0 0;



	text-align: center;



}



.rangeleftpic a:first-child .catagoryname {



    padding: 96px 0 0 0;



}



.rangeleftpic a:nth-child(2) .catagoryname {



    padding: 96px 0 0 0;



}

header.smaller:hover img.blacklogo {



    width: 200px;



}

.img1 {

    position: relative;

    overflow: hidden;

}



.img2 {

    position: absolute;

    background: rgba(20,20,20,0.3);

    width: 100%;

    height: 100%;

    display: none;

}



.img1:hover .img2{display:block;}





.proicon {

    position: absolute;

    background:url(../images/arowpic.jpg) no-repeat 0 0;

    width: 38px;

    height: 38px;

    float: right;

    right: 0;

    bottom: 0; cursor:pointer;

}



.procont {

    display: none;

    position: absolute;

    width: 655px;

    height: auto;

    bottom: 0;

    right: -655px;

    background: #212121;

    color: #fff;

    line-height: 25px;

    padding: 41px 39px;
	height:232px;
	overflow:auto;
	

}

.proicon:hover .procont{display:block;}



.colordesktopleft ul li a.undertext {



	text-decoration: underline;

}

.colordesktopleft ul li.undertext {



	text-decoration: underline;



}



.disabled {

     pointer-events: none;

     color: grey;      

}



.colordesktop {

    min-height: 600px;

}



.owl-carousel.owl-loading {opacity: 1 !important;}

.owl-carousel .owl-refresh .owl-item {display: block !important; width: 100%;}

.owl-carousel .owl-refresh .owl-item.cloned { display: none !important;}

.owl-carousel3 .item:hover img {
   transform: scale(1.04);
   transition: all 0.3s;
}

.mobilecolor ul li a.graytext {
    color: #9A9A9A;
	
}




.coprslideer{text-align:right; font-size:15px; padding:5px; line-height:21px;}
.outerslider .owl-theme .owl-controls{margin-bottom:31px;}
.materialsright_slider .outerslider .owl-theme .owl-controls{margin-bottom:0px;}
@media only screen  and (min-width : 320px)  and (max-width : 767px) {
.coprslideer{line-height: 16px; font-size: 12px;}	
.outerslider .owl-theme .owl-controls {
    margin-bottom: 26px;
}
}

/* css added 12-10-2018*/



.protab { padding:65px 0;}
.protab .nav-tabs li{display:inline-block; float:none;}
.protab .nav-tabs{border:none; padding: 0 0 25px 0;}
.protab .nav-tabs > li > a{margin:0; background:url(../images/Ellipse476.png) no-repeat 15px 15px; padding-left:43px; font-size:17px;}
.protab .nav-tabs > li {}
.protab .nav-tabs > li > a:hover{border-bottom:none; color:#050505;  border:1px solid #FFF;}
.protab .nav-tabs > li.active a{background:url(../images/Ellipse479.png) no-repeat 15px 15px; border:1px solid #FFF;}
.tabpiccont {position:relative; overflow:hidden;}
.tabblack{background:rgba(0, 0, 0, 0.2); position:absolute; left:0 ;top:0; width:100%; height:100%;}
.tabtextpo{position:absolute; left:0; top:0; width:100%; text-align:center; padding:40px; z-index:99; color:#fff; font-size:23px;}
.tabtextpo h2{color:#fff; line-height:65px; padding:18% 0 40px 0;}
.tabtextpo a.mediumbutton {display: inline-block;width: auto;padding: 0 27px; color: #fff; border: 1px solid #fff;margin-top: 55px;}
.tabtextpo a:hover.mediumbutton{border:1px solid #000;}
.tabcopy{text-align:right; padding:5px 0; font-size:14px;}
.tabcopy1{display:none}
.tabtitle{display:none;}


@media only screen  and (min-width : 320px)  and (max-width : 639px) {

.protab .nav-tabs > li > a {
    background: url(../images/Ellipse476.png) no-repeat 15px 14px;
    padding: 10px 0 0px 43px;
}
.tabblack{display:none;}
.tabtextpo{position:static; padding:14px 20px; font-size: 18px; color:#212121;}
.tabtextpo h2{font-size:25px !important; line-height: 34px !important; padding: 15px 0; color: #212121;}
.tabtextpo a.mediumbutton{margin-top:20px; font-size: 13px; padding: 0 13px; border: 1px solid #212121; color: #212121;}

.tabtextpo a:hover.mediumbutton {

    background: #2c2c2c;
    border: 1px solid #212121;
    color: #fff;

}
.tabcopy1{display:block; text-align:right; padding:5px 0; font-size:14px;}
.tabcopy {display:none; }

}




@media only screen  and (min-width : 640px)  and (max-width : 767px) {
	
	.tabtextpo h2{padding: 10% 0 30px 0; line-height: 56px; font-size: 47px;} 
	.tabtextpo a.mediumbutton{margin-top:30px;}
}

@media only screen  and (min-width : 768px)  and (max-width : 1023px) {
	
	.tabtextpo h2{padding: 13% 0 40px 0; line-height: 49px; } 
	.owl-controls {margin-bottom:31px !important;}
	.productslider2 .owl-theme .owl-controls { position: absolute;}
	
}

.relatedpic {position:relative; overflow:hidden;}
.relatedhoverdiv {position:absolute; left:0; top:0; width:100%; height:100%; opacity:0; }
.relatedproduct:hover .relatedhoverdiv{opacity:1; background: rgba(33,33,33,0.4);}

